[haiku-bugs] Re: [Haiku] #6247: [pci] ppc: PCI does not support "grackle"-compatible device

#6247: [pci] ppc: PCI does not support "grackle"-compatible device
--------------------------+------------------------------
  Reporter:  andreasf     |        Owner:  nobody
      Type:  enhancement  |       Status:  new
  Priority:  normal       |    Milestone:
 Component:  Add-Ons      |      Version:  R1/Development
Resolution:               |     Keywords:
Blocked By:               |  Has a Patch:  0
  Platform:  PowerPC      |     Blocking:  1048
--------------------------+------------------------------
Changes (by mmadia):

 * milestone:  R1 =>


Comment:

 PPC should not delay R1.

-- 
Ticket URL: <http://dev.haiku-os.org/ticket/6247#comment:1>
Haiku <http://dev.haiku-os.org>
Haiku - the operating system.

Other related posts: